@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
/*@import url("/TemplatePackage/css/B/theme-orange.css");*/

/* COLOR THEME -- PURPLE */
/*@import url("/TemplatePackage/css/B/theme-purple.css");*/

/* COLOR THEME -- ROSE */
/*@import url("/TemplatePackage/css/B/theme-rose.css");*/

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- TEAL */
/* @import url("/phpr/theme-teal.css"); */

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/

body, p
{
	/*font-family:Verdana, Geneva, sans-serif;
	font:Verdana, Geneva, sans-serif;*/
}



state-table
{
	color: #1C1CFF;
	font-family:Verdana, Geneva, sans-serif;
	font:Verdana, Geneva, sans-serif;
}


homeButtons, homeButtons.a:link
{
	font-size: 10px;
	text-decoration: none;
}
#emergencybox
{
	background-image: url(/phpr/images/report_emergency2.gif);
	width: 163px;
	height: 45px;
	text-align:center;
	border-style: outset;
	border-color: #93B7DB;
	
}
#emergencybox a, #emergencybox a:visited
{
	color:#FF0;
	font-size:11px;
	padding-top: 14px;
	display:block;
	
}
#emergencybox a:hover
{
	color: #CF9797;
}
#greenbox
{
	background-image: url(/phpr/images/GreenButton.gif);
	width: 163px;
	height: 45px;
	text-align:center;
	border-style: outset;
	border-color: #93B7DB;
	margin-bottom: 5px;
	
}
#greenbox a, #greenbox a:visited
{
	color: #000;
	font-weight:bold;
	font-size:10px;
	padding-top: 2px;
	display:block;
	
}
#greenbox a:hover
{
	color: #CF9797;
}
h1 a:hover
{
	/* border-color: #0000FF !important; /* CDC Uses border bottom! -- Not the underline! WN */
	/* text-decoration: none !important; /* Just in case CDC changes.. WN */
	/* color: #0000FF !important; */
}
h2, h2 a:link, h2 a:hover, h2 a:visited, h2 a, h3
{
	/* color: #0000FF !important; */
}
.subcl h5, .subcl h4
{
	/* color: #0000FF !important; */
}
.subcl h6, .subcr h6
{
	color: #000000 !important;
	/* font-size: 10px; !important;  */
}
.subcl h6 a img, .subcr h6 a img
{
	/* padding-bottom: 5px; */
}